<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="659cbc">  <td>22/05/16 16:24:58</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;TestBase.initPages()[pri:0, instance:Automation.Testing.TestCases@5032714f]">&gt;&gt;initPages</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1710814638</td>   <td></td> </tr>
<tr bgcolor="659cbc">  <td>22/05/16 16:24:53</td>   <td>-4603</td> <td title="&gt;&gt;TestBase.startConection()[pri:0, instance:Automation.Testing.TestCases@5032714f]">&gt;&gt;startConection</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1710814638</td>   <td></td> </tr>
<tr bgcolor="659cbc">  <td>22/05/16 16:25:01</td>   <td>3392</td> <td title="&lt;&lt;TestBase.tearDown()[pri:0, instance:Automation.Testing.TestCases@5032714f]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1710814638</td>   <td></td> </tr>
<tr bgcolor="62f9ae">  <td>22/05/16 16:24:58</td>   <td>29</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TestCases.testLastUser()[pri:0, instance:Automation.Testing.TestCases@5032714f]">testLastUser</td> 
  <td>main@1710814638</td>   <td></td> </tr>
</table>
